Peel rubid Parameter SQL Injection Vulnerability

Bugtraq ID: 15415
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 14 2005 12:00AM
Updated: Nov 14 2005 12:00AM
Credit: Discovered by r0t.
Vulnerable: PEEL PEEL 2.7
PEEL PEEL 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus